namespace: lydra
name: yunohost
version: 1.0.1
readme: README.md
authors:
- Lydra (<suppport@lydra.fr>)
description: Yunohost related Roles and Modules
license_file: 'LICENSE'
tags:
  - yunohost
  - cloud
  - web
  - control
repository: https://github.com/LydraFr/ansible-yunohost
documentation: https://github.com/LydraFr/ansible-yunohost/blob/main/README.md
homepage: https://github.com/LydraFr/ansible-yunohost
issues: https://lab.frogg.it/lydra/yunohost/ansible-yunohost/-/issues
# A list of file glob-like patterns used to filter any files or directories that should not be included in the build
# artifact. A pattern is matched from the relative path of the file or directory of the collection directory. This
# uses 'fnmatch' to match the files or directories. Some directories and files like 'galaxy.yml', '*.pyc', '*.retry',
# and '.git' are always filtered. 
# More info https://docs.ansible.com/ansible/devel/dev_guide/developing_collections_distributing.html#ignoring-files-and-folders
build_ignore:
- .git*
- .yamllint.yml
- Pip*
- .vscode
